/************ PRESCALER 1 COUNTER WERT 10000***************/

#include "main.h"
#include <avr/io.h>
#include <avr/interrupt.h>
#include <stdlib.h>
#include <stdint.h>

//Selbstgeschriebene Funktionen
#include "Libs/lcd.h"
#include "Libs/dcf77.h"

/****************************************************************
Hauptprogramm
****************************************************************/
int main(void)
{	
	LCD_DIR |= (1<<DDD1);
	DDRB = 0x0;
	DDRC = 0x0;
	PORTC = 0x0;
	PORTB = 0x0;

	DDRA = 0xFF;
	PORTA = 0x40;

	lcd_init();	
	sei();

	dcf_init();
	lcd_puts_pos("Syncstat: ",1,0);
	lcd_puts_pos("DCF sek : ",2,0);

	while(1)
	{	
	}

	return 0;
}
